<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;d2Xc3s-mTrK3TKk428GtFS:APA91bFaDnO1ftfS3supGCfSgqZoxHwyl6aF7IjxKLdzm36PemVixTrO9G9-GkdmV5fAWPWKvf3KBZLjp7naVvKNJTBjAdTPMRgTPy1QoXgT5ugurOxqnq8&quot;,&quot;appVersion&quot;:&quot;231472&quot;,&quot;timestamp&quot;:1756402129144}</string>
</map>
